﻿.wpb_gmaps_widget .wpb_wrapper{background-color:#f7f7f7;padding:5px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.wpb_carousel .wpb_wrapper{position:relative}
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper{padding-top:56%;position:relative}
.wpb_video_widget .wpb_wrapper iframe{width:100%;height:100%;display:block;position:absolute;margin:0;top:0;left:0;box-sizing:border-box}
.vc_pie_chart_back,.wpb_video_widget .wpb_wrapper iframe{-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.wpb_single_image .wpb_wrapper .vc_single_image-wrapper .zoomImg{border-radius:0}



.wpb_gmaps_widget .wpb_map_wraper,
.wpb_gmaps_widget .wpb_wrapper { border: none; padding: 0; }

.leftpanel{
float:left;
width:762px;
}

.carousel .item {
  display: none;
  position: relative;
  -webkit-transition: 0.6s ease-in-out left;
  -moz-transition: 0.6s ease-in-out left;
  -ms-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}



.item-rating br {
  display:none;
}


.item-page .pagenav {
  margin-left: 0;
  margin-bottom: 18px;
  list-style: none;
  text-align: center;
    *zoom: 1;
  clear:both;
}

.item-page .pagenav:before, .item-page .pagenav:after {
  display: table;
  content: "";
}

.item-page .pagenav:after {
  clear: both;
}

.item-page .pagenav li {
  display: inline;
}

.item-page .pagenav a {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

.item-page .pagenav a:hover {
  text-decoration: none;
  background-color: #f5f5f5;
}

.item-page .pagenav .pagenav-next a {
  float: right;
}

.item-page .pagenav .pagenav-prev a {
  float: left;
}


.item-page .pagination {
  height: 36px;
  margin: 18px 0;
}

.item-page .pagination ul {
  display: inline-block;
  *display: inline;
    *zoom: 1;
  margin-left: 0;
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.item-page .pagination li {
  float: left;
  padding: 0 14px;
  line-height: 34px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-left-width: 0;
}

.item-page .pagination li:hover {
  background-color: #f5f5f5;
}

.item-page .pagination li:active {
  color: #999999;
  cursor: default;
}

.item-page .pagination li:first-child {
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}

.item-page .pagination li:last-child {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

.item-page .pagination a {
  float: left;
  padding: 0;
  line-height: 34px;
  text-decoration: none;
  border: 0;
  border-left-width: 0;
}


.row-separator, .item-separator {
  clear:both;
  display:block;
  margin:18px 0;
}


body.item-524 .custom {
  background:#eee;
  padding:10px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

body.item-524 .navbar .custom {
  display:inline-block;
  padding:5px;
  margin:5px 0 0 10px;
}

body.item-524 .navbar .custom p {
  margin:0;
}

body.item-524 #header .custom {
  margin-bottom:10px;
}

body.item-524 #header .custom p {
  margin:0;
}

body.item-524 #breadcrumbs .custom ul {
  margin-bottom:0;
}

body.item-525 #below .custom {
  background:#eee;
  padding:10px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
#footerathletics_mid .closer{display:block;color:#fff;font-size:.75em;text-align:center;padding:0 0 5px}
#footerathletics_mid .closer a{color:#c00;text-decoration:underline;font-size:1.5em;font-weight:700}


#mainmenu-nav{list-style: none;list-style-type: none;padding:0 0 8px 0;}


	#btmnavwrap li.bnavpad1em {padding-bottom:1em}


.services-button-row {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  box-direction: normal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  flex-direction: row;
  -ms-flex-direction: row;
  -webkit-align-content: flex-end;
  -moz-align-content: flex-end;
  align-content: flex-end;
  -ms-flex-line-pack: end;
  width: 100%; }

  .services-button-row .service-button {
    height: 65px;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    box-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    border-top: 1px solid #828282;
    text-align: center; }

  .services-button-row .services-link {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    box-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;
    text-align: center;
    width: 100%; }

    .services-button-row .services-link:hover {
      background-color: #fff;
      color: #19a4d6; }

    .services-button-row .services-link:active {
      background-color: #19a4d6; }

      .services-button-row .service-button:hover {
        background-color: #19a4d6; }

.menu-item-8414 div a {
    background-color: #424242
    
}
#mobile-menu .menu-item-has-children:after{color:#424242;}
#mobile-menu ul ul .menu-item-has-children:after{color:#ff9600;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a{border-bottom:1px solid #ecf0f1; color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:hover, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:hover,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a{color:#ff9600; }
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:before, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:before { color:#f9fafb;}
#sidebar .page_item a, #sidebar .menu-item a,.wpb_widgetised_column .page_item a,.wpb_widgetised_column .menu-item a{border-bottom:1px solid #ecf0f1; color:#707070;}
#sidebar .page_item a:hover, #sidebar .menu-item a:hover,#sidebar .current_page_item a,#sidebar .current_page_item a,.wpb_widgetised_column .page_item a:hover,.wpb_widgetised_column .menu-item a:hover,.wpb_widgetised_column .current_page_item a{color:#ff9600; }
#sidebar .page_item a:before, #sidebar .menu-item a:before,.wpb_widgetised_column .page_item a:before,.wpb_widgetised_column .menu-item a:before{ color:#ff9600;}
#footer .page_item a, #footer .menu-item a{border-bottom:1px solid #3A3A3A; color:#DDDDDD;}
#footer .page_item a:hover, #footer .menu-item a:hover,#footer .current_page_item a,#footer .current_page_item a{color:#ff9600; }
#footer .page_item a:before, #footer .menu-item a:before { color:#ff9600;}

.style2 {	color: #CC0033;
	font-size: 16px;
	font-weight: bold;
}
.header-placeholder{position:relative;z-index:111}


	nav#navigation li.menu-item a:hover, nav#navigation li.menu-item a:hover { color: #000000 }

.home #content-container { width: 100%; background: #fff; min-width: 1185px; position: relative; z-index: 10; padding-top: 0 !important; }

#content-container { padding-top: 140px; }

#slideshow-tabs + #content-container { padding-top: 0px !important; }

#content { width: 1125px; margin: 0 auto; padding: 0 30px; min-height: 168px; }

#content #content_1, #main-content_2 #content_1 { float: left !important; padding: 10px 0px 0 0px !important; width: 100% !important; clear: both !important; }

#content-principal { padding-left: 341px; }

#content-container #content { width: 100% !important }

#main_Sec #content-container { padding-top: 0 !important }


#main-header, #content-container, #slideshow-tabs, #main-footer { overflow: hidden !important; }

	#header-full, #nav-container, #header-full.small + #nav #nav-container, #slideshow-tabs, #slideshow-tabs .ui-tabs-panel, #content-container, .home #content-container, #main-footer {
		min-width:0;
		width:auto;
		padding:0 0px;
		height:auto;
	}

    #header, #slideshow-tabs, #slideshow-tabs .ui-tabs-panel, .tabs-container, #slideshow-tabs .nav-tabs-slideshow, #content, #blur-top, #slogan-footer, #footer-copyright-content {
        width:auto;
        padding:0;
        height:auto;
    }

    #header-full, #nav-container, #header-full.small + #nav #nav-container, #content-container, .home #content-container, #main-footer {
        padding:0 15px;
    }

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }

.clearfix:after { clear: both; }

.clearfix { zoom: 1; }


nav#main-nav li#menu-item-117,
nav#main-nav li#menu-item-118 {
	width: 15px;
	height: 20px;
	text-indent: -9999px;
	padding-right: 5px;
	display: inline;
	position: relative;
}
.col{float:left}

.gdlr-navigation-wrapper{ margin-top: 42px; }

	.gdlr-navigation-wrapper .gdlr-navigation { display: inline-block; text-align: left; line-height: 1.7; }

.gdlr-navigation-wrapper .gdlr-navigation-container{ position: relative; line-height: 0; }

#mainNav ul li.menu-item-6443 {
	display: none;
}

#mainNav ul#menu-header-main li.menu-item-7297 a:before {
	height: 17px;
}

#mainNav ul li.menu-item-7292 ul li {
  width: 225px;
}

#mainNav ul li.menu-item-7293 ul li,
#mainNav ul li.menu-item-7294 ul li,
#mainNav ul li.menu-item-7296 ul li {
  width: 205px;
}

	
	#mainNav ul li.menu-item-7297 { display: inline-block; }

	#mainNav ul li.menu-item-7300 .abbreviate { display: none; }

	#mainNav ul#menu-header-main li.menu-item-6442 a:before { height: 15px; }

	#mainNav ul li.menu-item-6421 ul li, #mainNav ul li.menu-item-6422 ul li, #mainNav ul li.menu-item-6423 ul li { width: 190px; }
	
	#mainNav .sub-menu, #mainNav ul li.menu-item-7292 ul li, #mainNav ul li.menu-item-7293 ul li, #mainNav ul li.menu-item-7294 ul li, #mainNav ul li.menu-item-7296 ul li { width: 100%; }

	#mainNav ul li.menu-item-7296 { display: block !important; }

	#mainNav ul#menu-header-contact li.menu-item-7303,
	#mainNav ul#menu-header-contact li.menu-item-7304,
	#mainNav ul#menu-header-contact li.menu-item-7305,
	#mainNav ul#menu-header-contact li.menu-item-7306,
	#mainNav ul#menu-header-contact li.menu-item-7307,
	#mainNav ul#menu-header-contact li.menu-item-7303 a,
	#mainNav ul#menu-header-contact li.menu-item-7304 a,
	#mainNav ul#menu-header-contact li.menu-item-7305 a,
	#mainNav ul#menu-header-contact li.menu-item-7306 a,
	#mainNav ul#menu-header-contact li.menu-item-7307 a { display: inline-block; }

	#mainNav ul#menu-header-contact li.menu-item-7299 { display: none; }

.widget-section .pricing-table-variable-options,
.footer-widgets .pricing-table-variable-options {
  width: 100%;
  background: transparent;
  padding: 0;
  margin-right: 0;
  border: none;
}


.footer-widgets .pricing-table-variable-options {
  border-bottom: dotted 1px rgba(255, 255, 255, 0.15);
  padding: 5% 4%;
}


.widget-section .pricing-section,
.footer-widgets .pricing-section {
  padding: 0;
}


.footer-widgets {
  display: inline-block;
  width: 100%;
}


.footer-widgets aside .widget-title,
.footer-widgets aside .widgettitle {
  font-size: 18px;
  font-weight: 500;
  position: relative;
  margin-bottom: 25px;
  color: #fff;
}


.footer-widgets aside ul {
  margin: 0;
}


.footer-widgets aside ul.sub-menu,
.footer-widgets aside .children {
  margin: 4% 0 0 20px;
}


.footer-widgets aside ul.sub-menu li:last-child,
.footer-widgets aside .children li:last-child {
  margin-bottom: 0;
  padding-bottom: 2%;
  border-bottom: none;
}


.site-footer .footer-widgets aside li {
  margin-bottom: 4%;
  padding-bottom: 4%;
  list-style-type: none;
  border-bottom: dotted 1px rgba(255, 255, 255, 0.15);
}

.footer-widgets aside li:last-child {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}


.footer-widgets aside p:last-child {
  margin-bottom: 0;
}

#topbar .topbar_slider {  }

.wrap, #topbar, .bottombar, #footer { padding: 0 20px; }


#topbar .topbar_slider, #topbar .topbar_video { 
padding: 0; border-color: #fff; border-style: solid; border-width: 9px 9px 9px 9px;
}

#topbar { color: #ddd; }


#topbar .topbar_video, #topbar .topbar_video iframe, #topbar .topbar_video object { float: left; }

#topbar, .page_title { padding-top: 20px; background-color: #40006b; position: relative;
border-width: 0 0 5px 0; border-style: solid; border-color: #222;
}

#topbar li {list-style: none;}

#topbar h1 {margin:15px 0 0 0;}

#topbar h2,#topbar h3 {margin:0;line-height: 1.2em; margin:0 0 10px 0;}

#topbar .topbarleft {min-height: 195px;}

#homeCTA #topbar, #homeCTA #topbar_off { padding-bottom: 15px; }


#topbar, .menu li.current-menu-item a, .menu li.current-menu-item a:hover, .post_slider .featured {
background: #207EBE; 
background: -moz-linear-gradient(top,  #207EBE 0%, #207EBE 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#207EBE), color-stop(100%,#207EBE)); 
background: -webkit-linear-gradient(top,  #207EBE 0%,#207EBE 100%); 
background: -o-linear-gradient(top,  #207EBE 0%,#207EBE 100%); 
background: -ms-linear-gradient(top,  #207EBE 0%,#207EBE 100%); 
background: linear-gradient(to bottom,  #207EBE 0%,#207EBE 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207EBE', endColorstr='#207EBE',GradientType=0 ); 
}

.widget select {
  width: 100%;
  background: #000;
  max-width: 100%;
  background: #242424;
  padding: 8px 10px;
  padding-right: 25px;
  color: #939393;
  border-color: #191919;
}

.widget h3 {
  font-weight: 700;
  font-size: 13px;
  color: #dddddd;
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 30px;
}

.widget.widget_recent_entries ul li,
.widget.widget_meta ul li {
  margin-bottom: 5px;
}

.widget.widget_recent_entries ul li a,
.widget.widget_meta ul li a {
  font-weight: 400;
  color: #B2B2B2;
}

.widget.widget_recent_entries ul li a:before,
.widget.widget_meta ul li a:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f105";
  margin-right: 7px;
  color: rgba(142, 68, 173, 0.99);
}

.widget.widget_recent_entries ul li a:hover,
.widget.widget_meta ul li a:hover {
  color: rgba(142, 68, 173, 0.99);
}

.widget .tagcloud a {
  color: #909090;
  font-size: 14px !important;
  padding: 5px 15px;
  line-height: 32px;
  border: 1px solid #242424;
  margin-bottom: 3px;
  display: inline-block;
}

.widget .tagcloud a:hover {
  color: #fff;
}

  .footer .top .widget {
    margin-bottom: 30px;
  }

.woocommerce .widget-title {
  color: #262223;
  font-size: 18px;
  margin-bottom: 20px;
}

body.light-layout .widget select {
  background: #e2e2e2;
  border-color: #c5c5c5;
}

body.light-layout .widget .tagcloud a {
  color: #787878;
  border-color: #E2E2E2;
}

body.light-layout .widget .tagcloud a:hover {
  color: #000;
}

body.light-layout .footer .widget .tagcloud a {
  border-color: #979797;
}

body.light-layout .footer .widget .tagcloud a:hover {
  color: #000;
}

body.light-layout .footer .widget h3 {
  color: #4C4F4F;
}

body.light-layout .footer .widget.widget_recent_entries ul li a,
body.light-layout .footer .widget.widget_meta ul li a {
  color: #726C6C;
}

body.light-layout .footer .widget.widget_recent_entries ul li a:hover,
body.light-layout .footer .widget.widget_meta ul li a:hover {
  color: rgba(142, 68, 173, 0.99);
}

    .widget.widget_recent_entries ul li a:before,
    .widget.widget_meta ul li a:before {
        color: rgba(30,115,190,0.99);
    }

    .widget.widget_recent_entries ul li a:hover,
    .widget.widget_meta ul li a:hover {
        color: rgba(30,115,190,0.99);
    }

    body.light-layout .footer .widget.widget_recent_entries ul li a:hover,
    body.light-layout .footer .widget.widget_meta ul li a:hover {
        color: rgba(30,115,190,0.99);
    }
